summaryrefslogtreecommitdiff
path: root/debian/preinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/preinst')
-rw-r--r--debian/preinst14
1 files changed, 14 insertions, 0 deletions
diff --git a/debian/preinst b/debian/preinst
new file mode 100644
index 0000000..55c77b9
--- /dev/null
+++ b/debian/preinst
@@ -0,0 +1,14 @@
+#!/bin/sh -e
+
+# Remove symlink for el, replaced by a folder in 4.8.2-1
+case "$1" in
+install|upgrade)
+ if dpkg --compare-versions "$2" lt "4.8.2-1"; then
+ [ -h /usr/share/doc/xfce4-session/html/el/images ] && rm /usr/share/doc/xfce4-session/html/el/images || true
+ fi
+esac
+
+
+#DEBHELPER#
+
+exit 0